Subject: Fwd: LM Virtual - Fishers Y
From: Deeksha Dadu <[email-masked]>
To: Olesia Dhas LSM <[email-masked]>, Tasuku Yamamoto LSM <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>
Date: Mon, 30 Dec 2019 03:40:52 +0000

Hi Olesia,

Please send me detailed investigation ASAP.

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Charlotte Jansen <[email-masked]>
Date: 30 December 2019 at 05:47:15 GMT+5:30
To: lesmills <[email-masked]>
Cc: Amanda Hetherington <[email-masked]>
Subject: FW:  LM Virtual - Fishers Y

Hi Support

Could you let Amanda and I know what happened to the Combat and SH’Bam class that Heather reported failing below.

YMCA Greater Indianapolis Fishers - [email-masked]<mailto:[email-masked]>

Thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>

From: Heather Condict <[email-masked]>
Sent: Monday, 30 December 2019 10:46 am
To: Amanda Hetherington <[email-masked]>
Cc: Karen Wehman <[email-masked]>; Christy Chen <[email-masked]>; Kim Walker <[email-masked]>; Chelsy Winters <[email-masked]>; Charlotte Jansen <[email-masked]>
Subject: Re: LM Virtual - Fishers Y

Just to keep you up to date, we had another issue today with the class cutting out early.

55 minutes into the 3:30 pm Combat the class cut out.  I confirmed that it cut out mid track.

Thank you for your quick attention to this!
Heather
________________________________
From: Amanda Hetherington <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, December 29, 2019 2:44 PM
To: Heather Condict <[email-masked]<mailto:[email-masked]>>
Cc: Karen Wehman <[email-masked]<mailto:[email-masked]>>; Christy Chen <[email-masked]<mailto:[email-masked]>>; Kim Walker <[email-masked]<mailto:[email-masked]>>; Chelsy Winters <[email-masked]<mailto:[email-masked]>>; Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Subject: Re: LM Virtual - Fishers Y

Hi Heather,

Thanks for letting us know about this - and sorry to hear! I’ve CCed Chelsy so she’s aware. This is a known issue with a few other centers that we’re trying to get to the bottom of with Tech Electronics. We will be setting up a call to troubleshoot this week once we’re back in the office.

Thank you,
Amanda
________________________________
From: Heather Condict <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, December 29, 2019 11:07:47 AM
To: Amanda Hetherington <[email-masked]<mailto:[email-masked]>>
Cc: Karen Wehman <[email-masked]<mailto:[email-masked]>>; Christy Chen <[email-masked]<mailto:[email-masked]>>
Subject: Re: LM Virtual - Fishers Y

Thanks for the info, Amanda!
I have a custom shirt business on the side so I can just use the graphic software program that I use.  I just wanted to share the feedback as LMV evolves.

Also, heads up, we had a virtual Sh'Bam class start at 11:15 am today and it cut out after 33 minutes and just started over from the beginning with the same release.  This is the first this has happened to us, but we just got heavy into the land virtual classes.  Let me know if there is a setting I need to adjust to prevent this from happening or just a simple technology glitch.

Thank you!
Heather
________________________________
From: Amanda Hetherington <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, December 28, 2019 8:19 PM
To: Heather Condict <[email-masked]<mailto:[email-masked]>>
Cc: Karen Wehman <[email-masked]<mailto:[email-masked]>>; Christy Chen <[email-masked]<mailto:[email-masked]>>
Subject: Re: LM Virtual - Fishers Y

Hi Heather,

Thanks for reaching out! We’re not able to create a key in the short term, but as a workaround, you could go to http://www.ilovepdf.com, upload the PDF, convert it to an editable Word doc, and add a key in yourself. If you need assistance with this, I’ll be back on the 2nd!

Thank you,
Amanda
________________________________
From: Heather Condict <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, December 28, 2019 9:21:31 AM
To: Amanda Hetherington <[email-masked]<mailto:[email-masked]>>
Cc: Karen Wehman <[email-masked]<mailto:[email-masked]>>; Christy Chen <[email-masked]<mailto:[email-masked]>>
Subject: RE: LM Virtual - Fishers Y

Hi Amanda!

Thank you for all of your efforts with getting us up and running smoothly – even while you are on vacation!  From a technical stand point things are are in great working order at our center.  With the launch of virtual in cycle 2 months ago, we have worked out those kinks.  We are working through dumby-proofing the instructions for set up in our multi-purpose room 2.

Currently, our biggest challenge is the export of the schedule.  As we discussed, getting a high quality image to use on social media is difficult.  More recently, our member services staff have expressed concern because there is confusion between LIVE and VIRTUAL classes.  Members are not realizing which classes are virtual and which are live.  Is it possible to add a “key” to the PDF schedule that identifies the circle with the triangle as the VIRTUAL classes?

Any assistance would be appreciated!

Thanks!

Heather

From: Amanda Hetherington [mailto:[email-masked]]
Sent: Thursday, December 26, 2019 1:59 PM
To: Heather Condict <[email-masked]<mailto:[email-masked]>>
Cc: Karen Wehman <[email-masked]<mailto:[email-masked]>>; Christy Chen <[email-masked]<mailto:[email-masked]>>
Subject: Re: LM Virtual - Fishers Y

Hi Heather!

Unfortunately, there’s no way to extract only the Virtual classes and export those using the existing studio. If you clicked on the tabs at the top of the scheduler, created a new studio, and built out a Virtual-only schedule just for export purposes, that would work, but I understand that that would be a pain. I’ll be sure to share the feedback with the team!

Thank you,
Amanda

________________________________

From: Heather Condict <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, December 26, 2019 12:38:29 PM
To: Amanda Hetherington <[email-masked]<mailto:[email-masked]>>
Cc: Karen Wehman <[email-masked]<mailto:[email-masked]>>; Christy Chen <[email-masked]<mailto:[email-masked]>>
Subject: RE: LM Virtual - Fishers Y

Disregard the part about just 1 studio or the other…. I figured that one out  ☺

Because of the nature of the room space and that it is a shared space with all departments, having all of the “extras” on the schedule is very distracting and taking away from the actual classes.  How can we get the schedule just be the virtual schedule?

Thank you for your help!

Heather

From: Heather Condict
Sent: Thursday, December 26, 2019 1:35 PM
To: Amanda Hetherington <[email-masked]<mailto:[email-masked]>>
Cc: Karen Wehman <[email-masked]<mailto:[email-masked]>>; Christy Chen <[email-masked]<mailto:[email-masked]>>
Subject: RE: LM Virtual - Fishers Y

Hi Amanda –

In our conversation before Christmas, we had discussed exporting the virtual schedule for sharing.  How can we export the schedule for just the cycle studio or just the multipurpose room?  We do not want them merged.

Also, is it possible to export the schedule with it just showing the virtual classes, and not the other things we put on their to block the room space?

Thank you for playing tech support!

Heather

From: Amanda Hetherington [mailto:[email-masked]]
Sent: Thursday, December 26, 2019 9:38 AM
To: Heather Condict <[email-masked]<mailto:[email-masked]>>
Cc: Karen Wehman <[email-masked]<mailto:[email-masked]>>
Subject: Re: LM Virtual - Fishers Y

Hi Heather,

There is a slight delay depending on how good the Internet is at the Y. I would recommend allowing at least 10-15 minutes when making changes.

Thank you,
Amanda

________________________________

From: Heather Condict <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, December 26, 2019 8:06:54 AM
To: Amanda Hetherington <[email-masked]<mailto:[email-masked]>>
Cc: Karen Wehman <[email-masked]<mailto:[email-masked]>>
Subject: LM Virtual - Fishers Y

Hi Amanda –

Is there a delay in communicating from the online scheduler that I am using on a desktop computer to the iPad in the studio?

I set up a class with 5 minutes to spare and it did not show up in the ipad.  When I got back to the computer it was there, but it was not on the ipad.

Thanks

Heather